AMOR(6)

NAME
amor - Una criatura de per al vostre escriptori

SYNOPSIS

amor [Opcions genèriques de KDE] [Opcions genèriques de Qt]

DESCRIPCIó

AMOR vol dir «Amusing Misuse of Resources (Malbaratament entretingut de recursos)». Proveeix diversos personatges diferents que volten al llarg de la vostra pantalla X realitzant trucs i oferint consells.

forma part del paquet de jocs de.

OPCIONS

es configura gràficament, i no posseeix cap opció de línia d'ordres a part de les opcions estàndards dei.

VEURE TAMBé

Alpodeu escriure help:/amor en elper a llegir el manual d'usuari exhaustiu.

ERRORS

Actualment,tan sols funciona amb el gestor de finestres.

AUTORS

ha estat escrit per en Martin R. Jones mjones@kde.org. Aquesta pàgina del manual ha estat preparada per en Ben Burton bab@debian.org per al sistema Debian GNU/Linux (però es pot usar en d'altres).